.SearchButton {
  margin-top: 16px;
  margin-bottom: 8px;

  :global {
    button {
      padding-top: 14px;
      padding-bottom: 14px;
    }
  }
}

.ErrorMessage {
  text-align: center;
  color: #d32f2f;
}
